<?xml version="1.0" encoding="utf-8"?>
<component size="1080,160">
  <displayList>
    <graph id="n0_opwg" name="n0" xy="540,80" pivot="0.5,0.5" anchor="true" size="1080,160" touchable="false" type="rect" lineColor="#ff333333" fillColor="#ff333333" corner="18"/>
    <text id="n1_opwg" name="text_tips" xy="1,-3" size="1079,166" fontSize="64" color="#cccccc" align="center" vAlign="middle" autoSize="shrink" text="">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>